<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'to', version '3.3'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminseesallevents'] = '\'Oku sio e \'Etiminisituleita ki he ngaahi \'iveni kotoa';
$string['adminseesownevents'] = '\'Oku tatau pe e \'etiminisituleita moe kau iusa kehe';
$string['blockinstances'] = 'Ha taimi';
$string['blockmultiple'] = 'Loolahi';
$string['calendarsettings'] = 'Tohi Mahina';
$string['change'] = 'Liliu/Fetongi';
$string['confirmation'] = 'Fakamo\'oni\'i/fakapapau\'i';
$string['cron_link'] = 'admin/cron';
$string['filteruploadedfiles'] = 'Sivi\'i  \'ae Faile kuo to\'o hake';
$string['helpadminseesall'] = '\'Oku lava \'ehe \'etimini  \'o sio ki he ktoa e ngaahi \'iveni tohimahina pe koee pe \'oku felave\'i mo kinautolu?';
$string['helpstartofweek'] = 'Kofe \'aho \'oku kamata \'aki e uike \'i he tohi mahina?';
$string['helpupcominglookahead'] = 'Koe \'aho e fiha \'e lava \'ehe tohimahina \'o vakai\'i pe \'oku iai ha ngaahi \'iveni \'ihe kaha\'u aki e Tifolo?';
$string['helpupcomingmaxevents'] = 'Koe ngaahi \'iveni e fiha (lahitaha) \'e faka\'ali\'ali ki he kau iusa \'aki e Tifolo?';
$string['helpweekenddays'] = 'Ko fee e ngaahi \'aho \'oe uike e pehee koe "uike-eni" pea faka\'ali\'ali aki ha lanu kehekehe?';
$string['therewereerrors'] = 'Ne iai e ngaahi fehalaaki \'i ho\'o tata';
$string['upgradelogs'] = 'Ke ngaue kakato,Kuopau ke fakafo\'ou ho\'o ngaahi looki motu\'a.  <a href="{$a}"> fiema\'i ha ngaahi fakamatala</a>';
$string['upgradelogsinfo'] = 'Ne toki fai ha ngaahi liliu ki he founga hono tauhi \'oe ngaahi looki. Ke malava ke ke sio katoa ki ho\'o ngaahi looki motu\'a \'I ha fa\'ahinga ngaue pee, kuopau ke fkafo\'ou ho\'o ngaahi looki motu\'a. fakatatau pe ki ho\'o saiti, e malava pe fuoloa ( eg ngaahi houa) pea e malava pee ke ngaue lahiange ho\'o tatabase \'i ha saiti lahiange. \'i ho\'o kamata pee \'ae ngaue!ni, kuo pau keke fakangaofua ia ke lele ke \'osi (\'i hano tuku pee ke ava \'ae palausa uinitou). \'Oua teke tokanga kiai - \'e ngaue lelei pee ho\'o saiti ki ha taha lolotonga hono fakafo\'ou e ngaahi looki. <br/><br> \'Oku ke fiema\'u ke fakafo\'ou ho\'o ngaahi loka he taimi!ni.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesure'] = 'Kuo \'osi fetongi ho\'o ngaahi faile Mutolo, pea \'oku ke \'amanaki keke \'apukuleiti \'otometiki pe ho\'o seeva ki he veesini ko \'eni:
<p><b>{$a}</b></p>
<p> ko ho\'o fakahoko pe \'eni, he\'ikai teke toe lava \'o fakafoki.</p>
<p>\'Oku ke fakapapau\'i \'oku ke loto ke \'apukuleiti e seeva ko\'eni ki he veesini ko \'eni?</p>';
$string['upgradinglogs'] = 'Apu-kuleiti e looki';
