<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'to', version '3.3'.
 *
 * @package     auth_pam
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = '\'Oku ngaue\'aki \'ehe mefoti ko \'eni \'ae PAM ke hu ki he hingoa-iusa neitive \'oe seeva ko\'eni.\'Oku totonu keke fokotu\'u ha <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/" target="_blank">PHP4 PAM Authentication</a> fae lava ke ngaue\'aki e motiula ko \'eni.';
$string['auth_passwordisexpired'] = 'Kuo \'osi ta\'eaonga ho\'o paasi-ueeti. \'Oku ke fiema\'u ke liliu ho\'o paasi-ueeti he taimi\'ni?';
$string['auth_passwordwillexpire'] = '\'e ta\'e \'aonga e paasi-ueeti \'ihe \'aho {$a}. \'Oku ke loto ke liliu ho\'o paasi-ueeti he taimi\'ni?';
$string['pluginname'] = 'PAM (Pluggable Authentication Modules)';
